#pragma once

//#define SHOW_TIME

class CHQTime
{
private:
	double m_StartTime;
	double m_LastTime;

public:
	CHQTime(void);
	~CHQTime(void);
	void LapTime(const char *disp);
	void CheckTime(const char *disp);
};
